[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLConnectionClass

Class of TSQLConnection type

## Declaration

Source position: sqldb.pp line 573

`type TSQLConnectionClass = class of TSQLConnection;`

## Description

TSQLConnectionClass is used when registering a new connection type for use in the universal connector TSQLConnector.ConnectorType

## See also

TSQLConnector.ConnectorType |  | Name of the connection type to use
TSQLConnector |  | Universal connection component
RegisterConnection |  | Register a new connection type for use in the universal connector
TConnectionDef.ConnectionClass |  | Class to instantiate when this connection is requested

Documentation generated on: Feb 26 2014